<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/estilos.css">
    <title>Index</title>
</head>
<body>
    <center>
        <h1>Mis practicas en JS</h1>
        <hr>
        <br>
        <h2>Ing. Gael Mizraim Salas Salazar</h2>
        <br><br>
        <hr>
        <a href="/html/Cotizacion.html">Practica 01: Cotizacion</a>
        <br><br>
        <hr>
        <a href="/html/IMC.html">Practica 02: IMC</a>
        <br><br>
        <hr>
        <a href="/html/Numeros.html">Practica 03: Arreglos</a>
        <br><br>
        <hr>
        <a href="/html/Alumnos.html">Practica 04: Alumnos</a>

    </center>
</body>
</html>